Poko API
Voices

Get voice filters

GET
/api/voices/filter-options

Languages, locales and genders list_voices can filter by.

Authorization

apiKey
headerAuthorizationBearer <token>

A Poko API key (poko_live_…) from Poko Motion → Settings → API.

Response Body

Success

application/json
  1. response
success?boolean
data?
Example Request
curl -X GET 'https://api.poko.video/api/voices/filter-options'
Example Response
{  "success": true,  "data": {    "languages": [      {        "value": "de",        "label": "German"      },      {        "value": "en",        "label": "English"      }    ],    "localesByLanguage": {      "en": [        {          "value": "en-AU",          "label": "Australian English"        },        {          "value": "en-GB",          "label": "British English"        }      ],      "de": [        {          "value": "de-AT",          "label": "Austrian German"        },        {          "value": "de-DE",          "label": "Standard German"        }      ]    }  }}